<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<!-- mobile responsive meta tag -->
		<!-- 
			- The Responsive Meta Tag is responsible for making Bootstrap work properly. It disables the browser zoom view and allows elements to be rendered to scale to the size of the screen.
		 -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Components</title>

		<!-- css bootstrap link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
	<body>

		<!-- nav bar section start -->

		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#">Navbar</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		    	<!-- 
					- The "ml-auto" class will push all the nav links to the right hand side
		    	 -->
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About Me<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<!-- nav bar section end -->


		<!-- main content section start -->

		<div class="container-fluid text-center">
			<div class="row">

				<!-- side navbars section start -->
				<div class="card col-xl-2 d-none d-xl-block p-0">
					<div class="accordion" id="accordionExample">

						<!-- services section start -->
					  <div class="card">
					  	<!-- collapse button -->
					    <div class="card-header" id="headingOne">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
					          Services
					        </button>
					      </h2>
					    </div>

					    <!-- collapse content -->
					    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
					      <div class="card-body">
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="#">Front-End Design</a></li>
					        	<li><a href="#">Back-End Server</a></li>
					        	<li><a href="#">Full-Stack Development</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <!-- services section end -->

					  <!-- projects section start -->
					  <div class="card">
					    <div class="card-header" id="headingTwo">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
					          Projects
					        </button>
					      </h2>
					    </div>

					    <!-- collapse content -->
					    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
					      <div class="card-body">
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="#">HTML</a></li>
					        	<li><a href="#">Bootstrap</a></li>
					        	<li><a href="#">Node.js Server</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <!-- project section end -->

					  <!-- tools section start -->
					  <div class="card">
					    <div class="card-header" id="headingThree">
					      <h2 class="mb-0">
					        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
					          Tools
					        </button>
					      </h2>
					    </div>

					    <!-- collapse content -->
					    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
					      <div class="card-body">
					        <ul class="text-justify" style="list-style: none;">
					        	<li><a href="#">Core Tools</a></li>
					        	<li><a href="#">Other Tools</a></li>
					        </ul>
					      </div>
					    </div>
					  </div>
					  <!-- tools section end -->

					</div>
				</div>
				<!-- side navbars section end -->

				<!-- side content section start -->

				<div class="col-xl-10 p-0">
					
					<!-- profile section start -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

						<h1>Ada Lovelace</h1>
						<h3>Full-Stack Developer</h3>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>
									Lorem ipsum keme keme keme 48 years bakit kemerloo nang shokot sangkatuts warla paminta warla wrangler bella majubis matod sa wasok tamalis dites intonses kabog bakit warla chapter at doonek jutay na ang lorem ipsum keme keme jupang-pang lulu oblation Mike ugmas shogal kabog ng effem dites katol cheapangga Gino majonders ang planggana tetetet quality control bakit bakit nang wasok nang pranella quality control ang na ang sangkatuts keme lorem ipsum keme keme ugmas at bakit shonga boyband at nang at nang ang jutay na ang nang kasi kirara fayatollah kumenis shonget lorem ipsum keme keme wasok ano pinkalou ang tungril kemerloo nang ano ang nang ano pamenthol pamentos otoko Mike kabog sudems shonget majubis at cheapangga katagalugan effem Mike nang tamalis bonggakea at daki.
								</p>
							</div>
						</div>

						<!-- carousel section start -->

						<!-- 
							- The outer div with the combination of the "d-none" and "d-md-block will hide the carousel on smaller screen sizes and will display it on tablet and larger screen sizes.
							- The combination of the "offset-xl-3" and "col-xl-6" classes will change the layout of the Carousel Component to occupy 6 columns on an extra large screen and the full width on medium and larger screens.
						 -->

						<div class="row d-none d-md-block mt-md-5">
							<div class="offset-xl-3 col-xl-6">
								
								<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
								  <ol class="carousel-indicators">
								    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
								  </ol>

								  <!-- slide contents carousel -->
								  <div class="carousel-inner">

								  	<!-- first slide -->
								    <div class="carousel-item active">
								      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>First slide label</h5>
								        <p>Some representative placeholder content for the first slide.</p>
								      </div>
								    </div>

								    <!-- second slide -->
								    <div class="carousel-item">
								      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Second slide label</h5>
								        <p>Some representative placeholder content for the second slide.</p>
								      </div>
								    </div>

								    <!-- third slide -->
								    <div class="carousel-item">
								      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Third slide label</h5>
								        <p>Some representative placeholder content for the third slide.</p>
								      </div>
								    </div>

								  </div>
								  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								  </button>
								  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								  </button>
								</div>

							</div>
						</div>
						<!-- carousel section end -->
					</div>
					<!-- profile section end -->

					<!-- other projects section start -->

					<div class="bg-secondary text-light min-vh-100 p-5">
						
						<h2 class="mb-3">Other Projects</h2>

						<!-- container for other projects start -->
						<div class="d-lg-flex justify-content-center p-md-5">

							<!-- html card start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							  <div class="card-body">
							  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
							  	<h5 class="card-title mt-3">HTML</h5><h5 class="card-subtitle text-muted mb-2">Programming Basics</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
							<!-- html card end -->

							<!-- bootstrap card start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
							  <div class="card-body">
							  	<img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png" class="card-img-top" alt="...">
							  	<h5 class="card-title mt-3">Bootstrap</h5><h5 class="card-subtitle text-muted mb-2">Rapid Prototyping</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
							<!-- bootstrap card end -->

							<!-- Node JS card start -->
							<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							  <div class="card-body">
							  	<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
							  	<h5 class="card-title mt-3">Node JS Server</h5><h5 class="card-subtitle text-muted mb-2">Back-End Basics</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
							<!-- Node JS card end -->

						</div>
						<!-- container for other projects end -->

					</div>
					<!-- other projects section end -->

					<!-- ACTIVITY SESSION 12 -->
					<!-- Contact Me Section Start -->

					<div class="bg-secondary text-light min-vh-100 p-0">

						<h2 class="mb-2">Contact Me</h2>

						<!-- Contact Me Form Start -->

						<div class="offset-md-2 col-md-8 offset-xl-4 col-xl-4">
							
							<form class="bg-primary p-3 round-border-1 rounded-top rounded-bottom">
								<!-- name input start -->
							  <div class="form-group">
							    <label for="name">Name</label>
							    <input type="text" class="form-control" id="name" aria-describedby="emailHelp" required placeholder="Your Name">
							  </div>
							  <!-- email input start -->
							  <div class="form-group">
							    <label for="email">Email</label>
							    <input type="email" class="form-control" id="email" required placeholder="name@example.com">
							  </div>
							  <!-- contact number input start -->
							  <div class="form-group">
							    <label for="contact-number">Contact Number</label>
							    <input type="text" class="form-control" id="contact-number" required placeholder="+63 900 000 0000">
							  </div>
							  <!-- concern input start -->
							  <div class="form-group">
							    <label for="concern">Concern</label>
							    <select class="form-control" id="concern">
							      <option>Question</option>
							      <option>Do you provide technical assitance 1-2 months after completing a project?</option>
							      <option>What programming languages do you use?</option>
							      <option>What is your rate system?</option>
							    </select>
							  </div>
							  <!-- message textarea start -->
							  <div class="form-group">
							    <label for="message">Message</label>
							    <textarea class="form-control" id="message" rows="4" cols="40"></textarea>
							  </div>
							  <!-- send email btn start -->
							  <button type="submit" class="btn btn-primary bg-dark text-light">Send Email</button>
							</form>

						</div>

						<!-- Contact Me Form End -->

					</div>

					<!-- Contact Me Section End -->

				</div>
				<!-- side content section end -->

			</div>
		</div>

		<!-- main content section end -->



		<!-- bootstrap js -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>
</html>